@charset "utf-8";

img{border:0;}

/*gnb*/
.gnbtext{font-size:10px;font-family:tahoma;color:#979797;text-decoration:none;font-weight:bold;}
a.gnbtext:link,a.gnbtext:visited{font-size:10px;font-family:tahoma;color:#979797;text-decoration:none;font-weight:bold;}
a.gnbtext:hover,a.gnbtext:active{font-size:10px;font-family:tahoma;color:#979797;text-decoration:underline;font-weight:bold;}

/*navi*/
.navitext{font-size:11px;font-family:tahoma;color:#333333;text-decoration:none;}
a.navitext:link,a.navitext:visited{font-size:11px;font-family:tahoma;color:#333333;text-decoration:none;}
a.navitext:hover,a.navitext:active{font-size:11px;font-family:tahoma;color:#333333;text-decoration:underline;}

.leftnavitextoff{font-size:12px;font-family:tahoma;color:#333333;text-decoration:none;font-weight:bold;}
a.leftnavitextoff:link,a.leftnavitextoff:visited{font-size:12px;font-family:tahoma;color:#333333;text-decoration:none;font-weight:bold;}
a.leftnavitextoff:hover,a.leftnavitextoff:active{font-size:12px;font-family:tahoma;color:#333333;text-decoration:underline;font-weight:bold;}

.leftnavitexton{font-size:12px;font-family:tahoma;color:#ffffff;text-decoration:none;font-weight:bold;}
a.leftnavitexton:link,a.leftnavitexton:visited{font-size:12px;font-family:tahoma;color:#ffffff;text-decoration:none;font-weight:bold;}
a.leftnavitexton:hover,a.leftnavitexton:active{font-size:12px;font-family:tahoma;color:#ffffff;text-decoration:underline;font-weight:bold;}

/*main*/
.newstext{font-size:11px;font-family:dotum;color:#555555;text-decoration:none;line-height:16px;}
a.newstext:link,a.newstext:visited{font-size:11px;font-family:dotum;color:#555555;text-decoration:none;line-height:16px;}
a.newstext:hover,a.newstext:active{font-size:11px;font-family:dotum;color:#555555;text-decoration:underline;line-height:16px;}

/*linemap*/
.linemap{font-size:11px;font-family:tahoma;color:#b4b4b4;text-decoration:none;}
a.linemap:link,a.linemap:visited{font-size:11px;font-family:tahoma;color:#b4b4b4;text-decoration:none;}
a.linemap:hover,a.linemap:active{font-size:11px;font-family:tahoma;color:#b4b4b4;text-decoration:underline;}

.linemapon{font-size:11px;font-family:tahoma;color:#333333;text-decoration:none;font-weight:bold;}
a.linemapon:link,a.linemapon:visited{font-size:11px;font-family:tahoma;color:#333333;text-decoration:none;font-weight:bold;}
a.linemapon:hover,a.linemapon:active{font-size:11px;font-family:tahoma;color:#333333;text-decoration:underline;font-weight:bold;}

/*content*/
.red_12b{font-size:12px;font-family:tahoma;color:#bf1e2e;text-decoration:none;font-weight:bold;}
.red_14b{font-size:14px;font-family:dotum;color:#bf1e2e;text-decoration:none;font-weight:bold;vertical-align:middle;}

.grey33_12b{font-size:12px;font-family:tahoma;color:#333333;text-decoration:none;font-weight:bold;}
a.grey33_12b:link,a.grey33_12b:visited{font-size:12px;font-family:tahoma;color:#333333;text-decoration:none;font-weight:bold;}
a.grey33_12b:hover,a.grey33_12b:active{font-size:12px;font-family:tahoma;color:#333333;text-decoration:underline;font-weight:bold;}

.grey66_12{font-size:12px;font-family:tahoma;color:#666666;text-decoration:none;}
a.grey66_12:link,a.grey66_12:visited{font-size:12px;font-family:tahoma;color:#666666;text-decoration:none;}
a.grey66_12:hover,a.grey66_12:active{font-size:12px;font-family:tahoma;color:#666666;text-decoration:underline;}

.white_12{font-size:12px;font-family:tahoma;color:#ffffff;text-decoration:none;}
a.white_12:link,a.white_12b:visited{font-size:12px;font-family:tahoma;color:#ffffff;text-decoration:none;}
a.white_12:hover,a.white_12b:active{font-size:12px;font-family:tahoma;color:#ffffff;text-decoration:none;}

.grey66_11{font-size:11px;font-family:dotum;color:#666666;text-decoration:none;line-height:16px;}
a.grey66_11:hover{text-decoration:underline;}

.grey35_11{font-size:11px;font-family:tahoma;color:#5e5148;text-decoration:none;}
a.grey35_11:link,a.grey35_11:visited,a.grey35_11:active{font-size:11px;font-family:dotum;color:#5e5148;text-decoration:none;}
a.grey35_11:hover{font-size:11px;font-family:dotum;color:#5e5148;text-decoration:underline;}

.grey7f_11{font-size:11px;font-family:tahoma;color:#7f7f7f;text-decoration:none;}
a.grey7f_11:link,a.grey7f_11:visited,a.grey7f_11:active{font-size:11px;font-family:dotum;color:#7f7f7f;text-decoration:none;}
a.grey7f_11:hover{font-size:11px;font-family:dotum;color:#7f7f7f;text-decoration:underline;}


.pt6b4{padding:6px 0 4px 0;}
.pt8b4{padding:8px 0 4px 0;}
.pt4b4{padding:4px 0 4px 0;}
.pt2b4{padding:2px 0 4px 0;}
.pt2b2{padding:2px 0 2px 0;}
.pt2{padding:2px 0 0 0;}
.pt6{padding:6px 0 0 0;}
.pt12b4{padding:12px 0 4px 0;}
.pt4r20b4{padding:4px 20px 4px 0;}
.pt12b8{padding:12px 0 8px 0;}
.pt10b2{padding:10px 0 2px 0;}
.pt10b2{padding:10px 0 2px 0;}
.pt10b2l6{padding:10px 0 2px 6px;}

.pt2b4l6{padding:2px 0 4px 6px;}
.pt14b4l6{padding:14px 0 4px 6px;}
.pt26r20b20{padding:26px 20px 20px 30px;}
.pt14b2{padding:14px 0 2px 0;}
.ml20{margin:0 0 0 20px;}
.ml12{margin:0 0 0 12px;}

.pt18_20{padding:18px 20px 0 20px;}
.pt8_20{padding:8px 20px 0 20px;}
.p8{padding:8px 8px 8px 8px;}
.m12{margin:12px 12px 12px 12px;}
.p10{padding:10px 10px 0 0;}
.p12{padding:12px 12px 12px 12px;}
.p20{padding:20px 20px 20px 20px;}

.board_tt{background-color:#f3f4f7;}
.board_tt_lh{line-height:20px;}
.s_engine_tt{font-size:12px;font-family:tahoma;color:#333333;font-weight:bold;background-color:#f3f4f7;padding:8px 8px 8px 8px;}
.s_engine_td{font-size:12px;font-family:tahoma;color:#666666;font-weight:bold;background-color:#ffffff;padding:8px 8px 8px 8px;}
.s_engine_td1{font-size:12px;font-family:tahoma;color:#666666;background-color:#ffffff;padding:8px 8px 8px 8px;}


.blue4{font-size:12px;font-family:tahoma;color:#666666;text-decoration:none;line-height:18px;}
a.blue4:link,a.blue4:visited,a.blue4:active{font-size:12px;font-family:tahoma;color:#666666;text-decoration:none;line-height:18px;}
a.blue4:hover{font-size:12px;font-family:tahoma;color:#666666;text-decoration:underline;line-height:18px;}


.sitemap1{width:222px;height:168px;float:left;background:url(../images/sitemapbg1.gif) no-repeat;background-position:right top;}
.sitemap2{width:222px;height:168px;float:left;background:url(../images/sitemapbg2.gif) no-repeat;background-position:right top;}
.sitemap3{width:222px;height:168px;float:left;background:url(../images/sitemapbg3.gif) no-repeat;background-position:right top;}
.sitemap4{width:222px;height:168px;float:left;background:url(../images/sitemapbg4.gif) no-repeat;background-position:right top;}
.sitemap5{width:222px;height:168px;float:left;background:url(../images/sitemapbg5.gif) no-repeat;background-position:right top;}
.sitemap6{width:222px;height:168px;float:left;background:url(../images/sitemapbg6.gif) no-repeat;background-position:right top;}
.sitemap ul{list-style-type:none;margin:12px;}
.sitemap li{background: url(../images/brit.gif) no-repeat  0 55%;padding-left:8px; }

/*footer*/
.footertext{font-size:11px;font-family:dotum;color:#ffffff;text-decoration:none;line-height:15px;}
.footertext_e{font-size:11px;font-family:tahoma;color:#ffffff;text-decoration:none;line-height:14px;}
.footertext10_e{font-size:10px;font-family:tahoma;color:#1d2027;text-decoration:none;}

.f_tit{padding:8px 0 4px 12px;font-weight:bold;line-height:14px;}
.f_tita{font-size:11px;font-family:tahoma;color:#ffffff;text-decoration:none;font-weight:bold;}
a.f_tita:link,a.f_tita:visited,a.f_tita:active{font-size:12px;font-family:tahoma;color:#ffffff;text-decoration:none;font-weight:bold;}
a.f_tita:hover{font-size:12px;font-family:tahoma;color:#ffffff;text-decoration:underline;font-weight:bold;}

.f_body{padding:1px 0 0 12px;line-height:13px;}
.f_bodya{font-size:11px;font-family:tahoma;color:#e7e7e7;text-decoration:none;}
a.f_bodya:link,a.f_bodya:visited,a.f_bodya:active{font-size:11px;font-family:tahoma;color:#e7e7e7;text-decoration:none;}
a.f_bodya:hover{font-size:11px;font-family:tahoma;color:#e7e7e7;text-decoration:underline;}

.top {margin:0 0 14px 880px;position:absolute;}

.toptext{font-size:10px;font-family:tahoma;color:#979797;text-decoration:none;font-weight:bold;}
a.toptext:link,a.toptext:visited{font-size:10px;font-family:tahoma;color:#979797;text-decoration:none;font-weight:bold;}
a.toptext:hover,a.toptext:active{font-size:10px;font-family:tahoma;color:#979797;text-decoration:underline;font-weight:bold;}

.found {
    width:710px;
	height:200px;
    border:#9A9CA6 1px solid;
	text-align:center;
	margin:50px;
	padding:50px;
	background:url(../images/subimg0601.gif) no-repeat;background-position:right bottom;");
}